/*

Theme Name: Brooklyn Child

Theme URI: http://www.unitedthemes.com

Description: Creative Portfolio

Version: 2.8.3

Author: United Themes

Author URI: http://www.unitedthemes.com

Template: brooklyn

*/



@import url("../brooklyn/style.css");  

span.house-icon{
	display: inline-block;
	width: 27px;
	height: 27px;
	margin-right: 10px;
	background: url(images/house.png) top left no-repeat;
	background-size: cover;
}

span.house-icon.white {
	background-size: cover;
	background: url(images/house-white.png)	top left no-repeat;
	background-size: cover;
}

span.house-icon.yellow {
	background-size: cover;
	background: url(images/house-yellow.png) top left no-repeat;
	background-size: cover;
}

span.house-icon.black {
	background-size: cover;
	background: url(images/house-black.png) top left no-repeat;
	background-size: cover;
}